
Core - Task # 40620

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:
Created: 2012-09-04 Assigned To:
Updated: 2012-09-09 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Sprint Focus:
Subject: Namespace and move t3lib unit tests - 5
Description

This patch moves most unit tests of the tests/Unit/t3lib/*
directory to the core extension, following the new name scheme.

Associated revisions
Revision 1721a490 - 2012-09-09 17:16 - Wouter Wolters

[TASK] Namespace and move t3lib unit tests - 5

This patch moves most unit tests of the tests/Unit/t3lib/*
directory to the core extension, following the new name scheme.

Change-Id: Ia08a3c0251c577676e3920dc880bb54e1651e5c2
Resolves: #40620
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14339
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-09-04 19:08 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14339

#2 - 2012-09-09 16:49 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-09-09 17:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14339

2015-08-04 1/2

http://review.typo3.org/14339
http://review.typo3.org/14339
http://review.typo3.org/14339


#4 - 2012-09-09 17:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1721a4901c50126bc10cc5aa3528d0542f6aa737.
